.admin{max-width: 1365px;margin: auto;}
.admin-head{background: #2574a9; padding:10px 5px;}
.admin-head2{background: #5c97bf;}
.admin-head3{background: #333;padding: 5px;font-weight:600;}
.logout{border-left: 1px solid #eee;text-align: center;}
.logout .fa{margin-right: 5px;}
.logout:hover{background: #5c97bf;cursor: pointer;}
.accessMenu td{border-right: 1px solid #406098;padding: 7px;border-bottom: 2px solid #406098;}
.accessMenu td:hover{background: #406098;border-bottom: 2px solid #f39c12;cursor: pointer;}
.activeAccess{border-bottom: 2px solid #f39c12!important;}
#adminResp{margin-top: 10px;}
.remove{border:1px solid transparent;display: inline-block;padding: 5px;}
.remove:hover{border:1px solid #5c97bf;}
.profilecard {min-height: 150px; background: #406098;margin: 5px 10px 10px 0;padding: 0;cursor: pointer;}
.profilecard:hover{background: #000;transition: all .3s ease-in-out;}
.profilecard table{width: 100%;}
.profilecard td{padding: 5px;}
.profile-name{font-size: 16px;text-transform: uppercase;text-align: center;background: #1460aa;border-bottom: 1px solid #444;padding: 5px;}

.opContainer{position: absolute;width: 100%;height: 85%;background-color:rgba(0,0,0,.6);top: 75px; z-index: 15;overflow-y: auto;padding: 3px 10px;}
.opContainer .w3-content{background: #666;}
.opContainer .w3-content td{padding: 5px;border-bottom: 1px solid #777;}
.oprlabel{text-transform: capitalize;}
.opContainer thead{background: #444;color: #ff8c00;}